Bug 168699 - spelling and grammar errors in cman init comment :)
spelling and grammar errors in cman init comment :)
Status: CLOSED DEFERRED
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 12:52 EDT by Corey Marthaler
Modified: 2013-09-23 11:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 11:32:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-09-19 12:52:57 EDT
Description of problem:

# load the camn module (modprobe won't error if the modules
# is already loaded

should be:

# load the cman module (modprobe won't error if the modules
# are already loaded)
Comment 1 Chris Feist 2005-10-13 17:36:22 EDT
Should be fixed in next build for RHEL4U3.
Comment 2 David Lawrence 2006-04-18 10:46:53 EDT
PASSES_QA status has been deprecated in favor of VERIFIED. Changing status to
VERIFIED.
Comment 3 Tony Fu 2010-01-11 01:24:50 EST
Current assignee's account has been disabled.

Changed the assignee to this component's initial owner.
Comment 4 Benjamin Kahn 2010-10-18 11:38:05 EDT
Changing this bug from PASSES_QA to VERIFIED.  The PASSES_QA state will be removed soon.
Comment 5 Lon Hohberger 2013-09-23 11:32:46 EDT
The Red Hat Cluster Suite product is past end-of-life; closing.

Note You need to log in before you can comment on or make changes to this bug.